<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.mobility.project.ant">
    <module_version install_time="1416341232439" last="true" origin="installer" specification_version="1.22.1">
        <file crc="2374102556" name="ant/nblib/locale/org-netbeans-modules-mobility-project-ant_ja.jar"/>
        <file crc="3862427222" name="ant/nblib/locale/org-netbeans-modules-mobility-project-ant_pt_BR.jar"/>
        <file crc="4041931317" name="ant/nblib/locale/org-netbeans-modules-mobility-project-ant_ru.jar"/>
        <file crc="3483500579" name="ant/nblib/locale/org-netbeans-modules-mobility-project-ant_zh_CN.jar"/>
        <file crc="1024896979" name="ant/nblib/org-netbeans-modules-mobility-project-ant.jar"/>
        <file crc="3944156065" name="config/Modules/org-netbeans-modules-mobility-project-ant.xml"/>
        <file crc="706914264" name="modules/locale/org-netbeans-modules-mobility-project-ant_ja.jar"/>
        <file crc="2985180850" name="modules/locale/org-netbeans-modules-mobility-project-ant_pt_BR.jar"/>
        <file crc="4227827046" name="modules/locale/org-netbeans-modules-mobility-project-ant_ru.jar"/>
        <file crc="468183089" name="modules/locale/org-netbeans-modules-mobility-project-ant_zh_CN.jar"/>
        <file crc="331189965" name="modules/org-netbeans-modules-mobility-project-ant.jar"/>
    </module_version>
</module>
